[ 解決済 ] 「このブロックでエラーが発生したためプレビューできません」と出る

VWSとは フォーラム バグ報告と提案 [ 解決済 ] 「このブロックでエラーが発生したためプレビューできません」と出る

[ 解決済 ] 「このブロックでエラーが発生したためプレビューできません」と出る

  • このトピックには2件の返信、2人の参加者があり、最後にTKHIにより1ヶ月、 2週前に更新されました。
3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • 投稿者
    投稿
  • #53178

    TKHI
    参加者

    ■ 症状が発生するブラウザ :Googleクローム

    ■ 利用テーマとバージョン :
    Lightning Proバージョン: 8.10.2を子テーマで使用

    VK Blocks Pro バージョン 1.6.0

    ■ 質問内容:
    投稿を作成しようと、段落の部分をクリックすると「このブロックでエラーが発生したためプレビューできません」と出ます。

    タイトルは問題なく書けるのですが、本文は上記のような表示が出て全く書けません。

    投稿だけでなく、固定ページも同じ状況です。

    一度、親テーマに変更してみましたが改善されませんでした。

    何か考えられる原因はございますでしょうか?
    宜しくお願いいたします。

    #53180

    DRILL LANCER
    モデレーター

    WordPress のバージョンはいくつですか?

    あと、何かしらのコンソールエラーが出ているはずなのでエラー内容の共有をお願いします。

    フォーラム・エラー共有方法

    • この返信は1ヶ月、 2週前にDRILL LANCERが編集しました。
    #53191

    TKHI
    参加者

    WordPressのバージョンは5.6.4でした。

    バージョン 5.7.2にアップグレードしたところ解決し、本文の段落ブロックを使用できるようになりました。

    お忙しい所ご迷惑おかけいたしました。

    コンソールエラーについても共有させていただこうと思いましたが、特にエラー表示が出ませんでした。(見落としているだけかもしれませんが・・・)

3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • このトピックに返信するにはログインが必要です。